WPS8ParserInternal Namespace Reference

## Classes
class | SubDocument
| Internal: the subdocument of a WPS8Parser. More...
struct | Frame
| Internal: a frame, a zone which can contain text, picture, ... and have some borders. More...
struct | State
| the state of WPS8 More...
class | TableRecursionGuard

## Functions
std::ostream & | operator<< (std::ostream &o, Frame const &ft)
| operator<< for a Frame

## Function Documentation

## ◆ operator<<()

std::ostream & WPS8ParserInternal::operator<< | ( | std::ostream & | o,
|  | Frame const & | ft )

operator<< for a Frame

operator <<